*{
    margin: 0;
    padding: 0;
    outline: none !important;
}
*::-webkit-scrollbar-track {
    background-color: transparent;
}
*::-webkit-scrollbar {
    width: 5px;
    background-color: transparent;
}
*::-webkit-scrollbar-thumb {
    border-radius: 3px;
    background-color: #b3b3b3a6;
}
body{
    font-family: 'Segoe UI', Verdana, sans-serif !important;
    background-color: #f2f2f2;/*#f9f9f9;*/
    font-size: 1.3em;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6{
    font-family: 'Segoe UI', Verdana, sans-serif !important;
    margin-top: 10px;
}
.h6, h6 {
    font-size: .9em;
}
.h5, h5 {
    font-size: 1em;
}
.h4, h4 {
    font-size: 1.2em;
}
.h3, h3 {
    font-size: 1.6em;
}
.h2, h2 {
    font-size: 2em;
}
.h1, h1 {
    font-size: 2.4em;
}
.content{
    margin: 0;
}
/* .menu-left{
    /*background-color: #f4f4f4;
    border-radius: 6px;*
    background-color: transparent;
    box-shadow: none !important;
}
.menu-left .list-group{
    margin: 0 20px 20px;
}
.menu-left .list-group .list-group-item{
    border-left:1px solid #dddddd;
    border-right:1px solid #dddddd;
}
.menu-left .list-group .list-group-item:first-child{
    border-radius: 7px 7px 0 0;
    border-top: 1px solid #dddddd;
}
.menu-left .list-group .list-group-item:last-child{
    border-radius: 0 0 7px 7px !important;
    border-bottom: 1px solid #dddddd !important;
} */
.menu-left .list-group .list-group-item.selected{
    background-color: #eaeaea;
    cursor: default
}
.menu-left .list-group .list-group-item.selected::after{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 18px;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f105";
    position: absolute;
    right: 15px;
}
.pointer{
    cursor: pointer !important;
    transition: all ease-in-out .2s;
}
.pointer:hover{
    opacity: 1;
}
.modal-body{
    border-radius: 0 0 6px 6px;
}
.input-in-line{
    font-weight: normal;
}
.opacity-x1{opacity: 0.1;}
.opacity-x2{opacity: 0.2;}
.opacity-x3{opacity: 0.3;}
.opacity-x4{opacity: 0.4;}
.opacity-x5{opacity: 0.5;}
.opacity-x6{opacity: 0.6;}
.opacity-x7{opacity: 0.7;}
.opacity-x8{opacity: 0.8;}
.opacity-x9{opacity: 0.9;}
.opacity-x10{opacity: 1;}


.tabs {
    position: relative;
    display: block;
}
.tabs .tabs-menu {
    display: block;
    position: relative;
    border-bottom: 1px solid rgb(220, 227, 231);
    margin-bottom: 0;
}
.tabs .tabs-menu .tabs-menu-item {
    display: inline-block;
    padding: 10px 16px;
    margin-right: -4px;
    vertical-align: bottom;
    transition: all ease-in-out .2s;
    cursor: pointer;
    border-bottom: 4px solid transparent;
    font-weight: 600;
    opacity: .8;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.tabs .tabs-menu .tabs-menu-item.active{
    border-bottom: 4px solid #337ab7;
    cursor: default;
    color: #337ab7;
    opacity: 1;
}
.tabs .tabs-body{
    padding: 10px 15px;/*0px 15px 15px;*/
}
.tabs .tabs-menu.fixed{
    background-color: #fff;
    box-shadow: 1px 2px 2px #dbdbdb;
    position: fixed;
    top: 0;
    left: 0;
    border-bottom: none;
    width: 100%;
    z-index: 100;
}
.tabs .tabs-menu.fixed + .tabs-body{
    margin-top: 86px;
}
.tabs .tabs-body.fixed {
    margin-top: 80px;
}


.capitalize{
    text-transform: capitalize;
}
.inline-block{
    display: inline-block !important;
    float: none;
    margin-right: -4px;
    vertical-align: top;
    margin-left: 3px;
}
.inline-block:first-child{
    margin-left: 0
}
.middle {
    margin: 5px 0px;
    vertical-align: middle
}
.coma + .coma::before{
    content:" ; "
}
.input-search{
    padding-left: 15px;
    position: relative;
}
.input-search::before{
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
    font-size: 14px;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    content: "\f002";
    position: absolute;
    left: 25px;
    top: 10px;
}
.form-group-sm .input-search::before{
    top: 8px;
}
input[type="search"]{
    padding-left: 27px !important;
}
.list-select{
    display: none;
    list-style: none;
    border: 1px solid #ccc;
    border-top-color: rgb(204, 204, 204);
    border-top-style: solid;
    border-top-width: 1px;
    border-top: none;
    border-radius: 0 0 5px 5px;
    max-height: 70vh;
    overflow: auto;
    position: absolute;
    right: 15px;
    left: 15px;
    z-index: 1;
    background-color: #fff;
}
.list-select .list-select-item{
    padding: 4px 8px;
    border-bottom: 1px solid #eee;
    transition: all ease-in-out .2s;
    cursor: pointer;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    line-height: 15px;
    color: #333;
    position: relative;
}
.list-select .list-select-item:hover {
    font-weight: 600;
}
.list-select .list-select-item:last-child{
    border-bottom: none;
    border-radius: 0 0 5px 5px;
}

input[type="search"]:focus + .list-select,
.list-select:active{
    display: block !important;
}

.list-course,
.list-badge{
    list-style: none;
    display: block;
}
.list-course{
    max-height: 250px;
    overflow: hidden auto;
    margin-bottom: 0
}
.list-course .list-course-item{
    position: relative;
    display: table;
    border-bottom: 1px solid #ccc;
    padding: 5px 10px;
    overflow: hidden;
}

.list-course .list-course-item .list-course-item-cell{
    display: table-cell;
    cursor: pointer;
    width: 100%;
    vertical-align: middle
}
.list-course .list-course-item:last-child{
    border-bottom: none;
    cursor: default;
}

/* 
.list-course .list-course-item:first-child{
    border-top: 1px solid #ccc;
} */
.list-badge .list-badge-item{
    display: inline-block;
    background-color: transparent;
    border: 1px solid #eaeaea;
    padding: 3px 10px;
    border-radius: 15px;
    margin-right: 10px;
    margin-bottom: 5px;
}
.list-badge .list-badge-item.selected{
    background-color: #e6e6e6;
    border: 1px solid #cecece;
}
.has-error label{
    color: #a94442
}
.help-block{
    margin: 0;
}
.required{
    position: relative;
}
.required::after{
    content: "*";
    position: absolute;
    left: 5px;
    top: 8px;
    color: #a94442;
}
.required:not([class*="col-md"])::after{
    left: -10px;
}
.form-control-sm{
    height: 30px;
    padding: 5px 10px;
    padding-left: 10px;
    font-size: 12px;
    line-height: 1.5;
    border-radius: 3px;
}
.more{
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
}
.parrafo{
    text-align: justify;
    line-height: 14px;
    font-size: .9em;
    margin: 0 0 6px;
}
.height-x40{
    max-height: 44px;
    overflow: hidden;
}

.parrafo::first-letter{
    text-transform: capitalize;
}
.italic{
    font-style: italic;
}
.small, small {
    font-size: 80%;
    font-weight: lighter;
}
.times{
    font-size: 2em;
    font-weight: lighter;
    margin-left: 10px;
    padding: 5px 14px;
    opacity: .6;
    line-height: 0px;
    transition: all ease-in-out .2s;
}
.times:hover{
    opacity: 1;
}
.no-margin{
    margin: 0 !important
}
.form-control[disabled], 
.form-control[readonly], 
fieldset[disabled] .form-control {
    background-color: rgb(247, 247, 247)
}

.table-sm {
    margin-bottom: 0
}
.table-sm th,
.table-sm td{
    padding: 2px 8px !important;
    font-size: .9em;
}

table.table-scrollable thead,
table.table-scrollable tbody{
    display: block;
    width: 100%
}
table.table-scrollable tbody{
    overflow: hidden auto;
    max-height: var(--h);
}
table.table-scrollable tr{
    display: flex;
}
table.table-scrollable th,
table.table-scrollable td{
    width: 100%
}
table tr:first-child td{
    border-top: none;
}
.table>thead>tr>th{
    /*border-top: 1px solid #eee !important;*/
    font-size: .9em;
}
.table>tbody>tr>td{
    border-top-color: #eee !important;
    font-size: .9em;
}
tr.vertical-middle td,
tr.vertical-middle th{
    vertical-align: middle !important;
}
tr.vertical-top td,
tr.vertical-top th{
    vertical-align: top !important;
}

table.no-border td,
table.no-border th{
    border: none !important;
}

.float{
    position: fixed;
    z-index: 10;
}
.top{
    top: 25px;
}
.left{
    left: 25px;
}
.bottom{
    bottom: 25px;
}
.right{
    right: 25px;
}
.circle{
    box-shadow: 3px 3px 10px 1px rgba(0,0,0,.5) !important;
    -webkit-box-shadow: 3px 3px 10px 1px rgba(0,0,0,.5) !important;
    border-radius: 50%;
    padding: 10px;
    line-height: 0px;
    font-size: 1.5em;
    width: 45px;
    height: 45px;
}
tr:hover .pointer{
    opacity: 1;
}
.xdsoft_datetimepicker {
    border: 1px solid transparent;
}
.xdsoft_datetimepicker .xdsoft_calendar th {
    background: transparent;
}
.xdsoft_datetimepicker .xdsoft_calendar td, .xdsoft_datetimepicker .xdsoft_calendar th{
  border: 1px solid transparent;
}
.btn-group.btn-group-round .btn {
    border-radius: 15px !important;
    line-height: 16px;
    margin-right: 6px;
}
.btn-group.btn-group-round .btn:last-child{
    margin-right: 0;
}
.btn-group.btn-group-round .btn.active{
    background-color: rgb(23, 98, 167);
    border-color: #204a6f;
    color: #fff;
}

.h1 .small, .h1 small, .h2 .small, .h2 small, .h3 .small, .h3 small, .h4 .small, .h4 small, .h5 .small, .h5 small, .h6 .small, .h6 small, h1 .small, h1 small, h2 .small, h2 small, h3 .small, h3 small, h4 .small, h4 small, h5 .small, h5 small, h6 .small, h6 small{
    font-weight: normal;
    color: inherit;
}
table.padding-bottom td{
    padding-bottom: 10px !important;
}
table.padding-bottom tbody tr:last-child td{
    padding-bottom: 0 !important
}
.panel{
    box-shadow: 0 2px 5px 0 rgba(0,0,0,.16),0 2px 10px 0 rgba(0,0,0,.12);
}
.list-entities li {

    list-style: none;
    display: block;
    padding-left: 30px;

    position: relative;
    padding-top: 5px;
    min-height: 28px;
}
.list-entities li li li:hover{
    background-color: #f5f5f5;
}
.list-entities li::before {

    content: ' ';
    width: 25px;
    height: 1px;
    background-color: #cecece;
    position: absolute;
    left: 0;
    top: 15px;

}
.list-entities > li::before{
    content: none
}

.list-entities ul{
    margin-bottom: 15px;
    border-left: 1px solid #cecece;
}
.list-criterio li:last-child {
    margin-bottom: 0;
}
.list-criterio li {
    display: block;
    border-left: 2px solid rgba(0,0,0,.4);
    margin-bottom: 2px;
    background-color:#eaeaea;
    padding: 4px 5px;
    border-radius: 0 5px 5px 0;
    position: relative;
    min-height: 28px;
}
.list-criterio li .item{
    vertical-align: middle;
    display: inline-block;
    width: 78%;
    font-size: 10px;
    line-height: 10px;
}
.list-criterio li .item:last-child{
    width: 20%;
}
.list-criterio li:last-child {
    margin-bottom: 0;
}
ul.list-criterio {
    margin: 0;
}
.text-bold{
    font-weight: bold !important
}
.no-hover:hover{
    background-color: transparent !important
}
.no-padding{
    padding: 0 !important;
}

textarea.sm {
    padding: 1px;
    line-height: 10px;
    font-size: 10px;
}

.navbar-default {
    background-color: #fff;
    border-color:#fff;
    box-shadow: 0 2px 9px 0 rgba(0,0,0,.14),0 2px 10px 0 rgba(0,0,0,.12);
}

.justified {
    display: table;
    width: 100%;
}
.justified.border{
    border-bottom: 1px solid #eee;
    border-left: 1px solid #eee;
    border-right: 1px solid #eee;
}
.justified.border:last-child{
    border-bottom: none;
}
.justified-item {
    display: table-cell;
    width: 1%;
    padding: 5px 6px;
    max-width: 0;
}
.vertical-middle{
    vertical-align: middle;
}
input.editable {
    width: 100%;
    border : 1px solid #ccc;
    -webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
    transition: border-color ease-in-out .15s;
    -webkit-transition: border-color ease-in-out .15s,
    -webkit-box-shadow ease-in-out .15s;
    height: 25px;
    border-radius: 4px;
}
input.editable:disabled{
    border: 1px solid transparent;
    background-color: transparent;
    -webkit-box-shadow: none;
    box-shadow: none;
    -webkit-transition: none;
    -o-transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    transition: border-color ease-in-out .15s,box-shadow ease-in-out .15s;
    
}

.fa.action {
    text-shadow: 1px 1px 3px #bfbfbf;
    cursor: pointer;
    transition: all 0.2s ease-in-out;
}
.fa.action:hover{
    text-shadow: 1px 1px 2px #737373;
}
.text-ellipsis{
    text-overflow: ellipsis;
    overflow: hidden;
    white-space: nowrap;
}
li[data-left]{
    padding-left: var(--left) !important;
}




/*************************** loading *************************/

.lds-roller {
    display: inline-block;
    position: relative;
    width: 80px;
    height: 80px;
    overflow: hidden;
  }
  .lds-roller div {
    animation: lds-roller 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
    transform-origin: 40px 40px;
  }
  .lds-roller div:after {
    content: " ";
    display: block;
    position: absolute;
    width: 7px;
    height: 7px;
    border-radius: 50%;
    background: #337ab7;
    margin: -4px 0 0 -4px;
  }
  .lds-roller div:nth-child(1) {
    animation-delay: -0.036s;
  }
  .lds-roller div:nth-child(1):after {
    top: 63px;
    left: 63px;
  }
  .lds-roller div:nth-child(2) {
    animation-delay: -0.072s;
  }
  .lds-roller div:nth-child(2):after {
    top: 68px;
    left: 56px;
  }
  .lds-roller div:nth-child(3) {
    animation-delay: -0.108s;
  }
  .lds-roller div:nth-child(3):after {
    top: 71px;
    left: 48px;
  }
  .lds-roller div:nth-child(4) {
    animation-delay: -0.144s;
  }
  .lds-roller div:nth-child(4):after {
    top: 72px;
    left: 40px;
  }
  .lds-roller div:nth-child(5) {
    animation-delay: -0.18s;
  }
  .lds-roller div:nth-child(5):after {
    top: 71px;
    left: 32px;
  }
  .lds-roller div:nth-child(6) {
    animation-delay: -0.216s;
  }
  .lds-roller div:nth-child(6):after {
    top: 68px;
    left: 24px;
  }
  .lds-roller div:nth-child(7) {
    animation-delay: -0.252s;
  }
  .lds-roller div:nth-child(7):after {
    top: 63px;
    left: 17px;
  }
  .lds-roller div:nth-child(8) {
    animation-delay: -0.288s;
  }
  .lds-roller div:nth-child(8):after {
    top: 56px;
    left: 12px;
  }
  @keyframes lds-roller {
    0% {
      transform: rotate(0deg);
    }
    100% {
      transform: rotate(360deg);
    }
  }
  
/*************************** end loading *************************/

.content-header{
    width: 100%;
    height: 270px;
    background: linear-gradient(40deg,#45cafc,#303f9f) !important;
    box-shadow: 0px 3px 5px #bbb;
}
.content-header .bg{
    width: 100%;
    height: auto;
    opacity: .1;
    /*background: url(https://www.upds.edu.bo/img/bg/background-isologo-blur.png) center/cover;*/
}

.content-header+.content-body{
    width: 100%;
    margin: -170px auto 100px auto;
}

.content-header+.content-body.x1{width: 10%;}
.content-header+.content-body.x2{width: 20%;}
.content-header+.content-body.x3{width: 30%;}
.content-header+.content-body.x4{width: 40%;}
.content-header+.content-body.x5{width: 50%;}
.content-header+.content-body.x6{width: 60%;}
.content-header+.content-body.x7{width: 70%;}
.content-header+.content-body.x8{width: 80%;}
.content-header+.content-body.x9{width: 90%;}

/*
.table-hover > tbody > tr{
    transition: all .1s;
    transform: scale(1);
}
.table-hover > tbody > tr:hover {
    transform: scale(1.005);
}
*/
.table{
  margin-bottom: 0;
}
.table-hover > tbody > tr.active-row{
    border-left: 1px solid #337ab7;
    border-top:transparent;
}

.table-responsive > .table > tbody > tr > td, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > td, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > thead > tr > th {
    white-space: nowrap;
}


/****************** Media Query ********************/
@media screen and (max-width: 1200px) {
    .content-header+.content-body.x1{width: 20%;}
    .content-header+.content-body.x2{width: 30%;}
    .content-header+.content-body.x3{width: 40%;}
    .content-header+.content-body.x4{width: 50%;}
    .content-header+.content-body.x5{width: 60%;}
    .content-header+.content-body.x6{width: 70%;}
    .content-header+.content-body.x7{width: 80%;}
    .content-header+.content-body.x8{width: 90%;}
    .content-header+.content-body.x9{width: 100%;}
}
@media screen and (max-width: 1024px) {
    .content-header+.content-body.x1{width: 30%;}
    .content-header+.content-body.x2{width: 40%;}
    .content-header+.content-body.x3{width: 50%;}
    .content-header+.content-body.x4{width: 60%;}
    .content-header+.content-body.x5{width: 70%;}
    .content-header+.content-body.x6{width: 80%;}
    .content-header+.content-body.x7{width: 90%;}
    .content-header+.content-body.x8{width: 100%;}
    .content-header+.content-body.x9{width: 100%;}
}
@media screen and (max-width: 900px) {
    .content-header+.content-body.x1{width: 40%;}
    .content-header+.content-body.x2{width: 50%;}
    .content-header+.content-body.x3{width: 60%;}
    .content-header+.content-body.x4{width: 70%;}
    .content-header+.content-body.x5{width: 80%;}
    .content-header+.content-body.x6{width: 90%;}
    .content-header+.content-body.x7{width: 100%;}
    .content-header+.content-body.x8{width: 100%;}
    .content-header+.content-body.x9{width: 100%;}
    .content-header + .content-body {
        margin: -180px auto 50px auto;
    }
}
@media screen and (max-width: 768px) {
    .content-header+.content-body.x1{width: 40%;}
    .content-header+.content-body.x2{width: 50%;}
    .content-header+.content-body.x3{width: 60%;}
    .content-header+.content-body.x4{width: 70%;}
    .content-header+.content-body.x5{width: 80%;}
    .content-header+.content-body.x6{width: 90%;}
    .content-header+.content-body.x7{width: 100%;}
    .content-header+.content-body.x8{width: 100%;}
    .content-header+.content-body.x9{width: 100%;}
    .content-header + .content-body {
        margin: -190px auto 50px auto;
    }
    .required::before{
        left: 3px;
    }
    .form-horizontal .form-group{
        margin-right: -13px;
        margin-left: -10px;
    }
.table.responsive thead,.table.responsive thead th{
  display: none;
}
.table.responsive tbody{
  display: block;

      padding: .5rem 0;
}
    .table.responsive tbody tr {
      margin:0;
      padding: 15px 10px 17px;
      display: block;
      border-bottom: 1px solid #ccc;
    }
    .table.responsive tbody tr:last-child{
      border-bottom: none;
    }
    .table.responsive tbody td{
      display: none;
    }
    .table.responsive tbody td[data-title]{
      display: block;
      padding: .5rem 0;
      text-align: right;
      border-top-color: transparent !important;
    }
   .table.responsive tbody td::before {
      text-align: left;
      content: attr(data-title);
      width: auto;
      margin-right: .5rem;
      text-transform: uppercase;
      letter-spacing: 0px;
      float: left;
      font-weight: 600;
    }
    .table.responsive tbody td:before:not([data-title]){
      display: none;
    }

}
@media screen and (max-width: 600px) {
    .content-header+.content-body.x1{width: 45%;}
    .content-header+.content-body.x2{width: 55%;}
    .content-header+.content-body.x3{width: 65%;}
    .content-header+.content-body.x4{width: 75%;}
    .content-header+.content-body.x5{width: 85%;}
    .content-header+.content-body.x6{width: 95%;}
    .content-header+.content-body.x7{width: 100%;}
    .content-header+.content-body.x8{width: 100%;}
    .content-header+.content-body.x9{width: 100%;}
    .content-header + .content-body {
        margin: -200px auto 50px auto;
    }
    .required::before{
        left: 3px;
    }
    .form-horizontal .form-group{
        margin-right: -13px;
        margin-left: -10px;
    }
    .botton {
        bottom: 3%;
    }
    .right {
        right: 39%;
    }
}
@media screen and (max-width: 640px) {
    .limit {
      max-height: 20vh;
      overflow-y: auto;
    }
}

